Bug 1071866 - warmux includes non-free images
Summary: warmux includes non-free images
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: warmux   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2014-03-03 11:02 UTC by mejiko
Modified: 2014-08-13 13:49 UTC (History)
3 users (show)

Fixed In Version: warmux-11.04.1-14.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-13 13:48:59 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 742994 None None None Never

Description mejiko 2014-03-03 11:02:51 UTC
Hello.

warmux included non-free images. This image is superman logo. 
Superman logo is copyrighted and trademark'ed.

Its non-free, non-distributable.

Suggests:

1. Remove non-free images and rebuild.

2. Replace fedora free (fedora acceptable licensed) images.

3. Remove fedora repos.

4. contact copyright/trademark owner.


Thanks.


Reference: 

http://www.dccomics.com/copyright
http://www.dccomics.com/terms-of-use

Comment 1 mejiko 2014-03-03 11:03:22 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Jiri Popelka 2014-03-03 11:58:13 UTC
Yes, shipping the following images seem to be a copyright infringement of [1]:
warmux-11.04/data/weapon/supertux/superman.png
warmux-11.04/data/weapon/supertux/supertux_ico.png
warmux-11.04/data/weapon/supertux/supertux.png

[1] https://en.wikipedia.org/wiki/File:Superman_shield.png

Comment 3 mejiko 2014-08-10 08:41:46 UTC
How it this bug current status ?
Is this problem is resolved ?

Thanks

Comment 4 mejiko 2014-08-10 08:43:29 UTC
Reference:

Added Debian BTS. Debian is already resolved.

Comment 5 Jiri Popelka 2014-08-13 13:48:59 UTC
Fixed in warmux-11.04.1-14.fc21
https://koji.fedoraproject.org/koji/buildinfo?buildID=552619


Note You need to log in before you can comment on or make changes to this bug.